<!DOCTYPE HTML>
<html>
    <head>
        <!-- Bootstrap link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
        <title>Boostrap Introduction Activity - Developer Portfolio</title>

    </head>
    <body class="text-center bg-white">

        <!-- Navbar -->
        <div class="fixed-top bg-primary text-light p-1">

            <a href="#" class="text-white m-4">
                Home
            </a>
             <a href="#" class="text-white m-4">
                About Me
            </a>
             <a href="#" class="text-white m-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="d-lg-inline-block w-25 mt-5 rounded-circle img-fluid" />
                <div class="mt-4">
                    <h2 class="font-weight-bold">
                        <u style="border-bottom: 1px solid skyblue; text-decoration: none;">Ada Lovelace</u>
                    </h2>

                    <h4 class="mt-3 pb-4">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="mx-auto my-4" style="max-width: 690px;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
      <div class="bg-secondary mb-5 h-50 pb-5">
            <div class="d-inline-block bg-dark mt-5 mr-5 text-light" style="max-width: 500px;">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="p-3 mt-3" style="max-width: 300px;">
                <h3 class="text-center">My First Project</h3>
                <p class="pb-3 pr-5 pl-5">A simple project made from HTML</p>
            </div>
            <div class="d-inline-block bg-dark mt-5 mr-5 text-light" style="max-width: 500px;">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="p-3 mt-3" style="max-width: 300px;">
                <h3 class="text-center">My Second Project</h3>
                <p class="pb-3 pr-5 pl-5">A simple project made from CSS</p>
            </div>
            <div class="d-inline-block bg-dark mt-5 mr-5 text-light" style="max-width: 500px;">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="p-3 mt-3" style="max-width: 300px;">
                <h3 class="text-center">My Third Project</h3>
                <p class="pb-3 pr-5 pl-5">A simple project made from Bootstrap</p>
            </div>
        </div>


        <!-- End of Projects -->

        <!-- Footer -->
        <div class="fixed-bottom bg-primary text-light mt-2 p-3 d-flex align-items-center justify-content-center">
        <p class="m-0">All assets are used for educational purposes only.</p>
        </div>

        <!-- End of Footer -->


        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>